List contact lists
The contact lists of the account with their size.
GET https://cotlet.dev/api/v1/simpletexting/lists
read
Reads the lists that campaigns, keywords and autoresponders send to: name and number of contacts. A list name from here is what schedule_campaign and add_contact_to_list expect.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/simpletexting/lists \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("simpletexting", "list_lists") const result = await cotlet.call('simpletexting', 'list_lists'); cotlet call simpletexting list_lists Example response
{
"lists": [
{
"name": "Patients",
"contacts": 248
},
{
"name": "Class reminders",
"contacts": 61
}
]
}